.oideyo {
  background-image: url('../../assets/img/lp/26prelude/bg.png');
  background-position: bottom;
  background-size: contain;
  background-repeat: repeat;
}

.bg01 {
  background-color: #ffffff;
}

.bg02 {
  background-color: #ffffff;
  padding: 3% 0;
}

.bg03{
  background-color: transparent;
  padding-top: 3%;
}

.bg04{
  background: linear-gradient(transparent 50%, #ffffff 50%);
  padding: 3% 0;
}

.bg05{
  background: linear-gradient(#ffffff 50%, transparent 50%);
  padding: 3% 0;
}

.bg06{
  background-color: transparent;
}

.bg07{
  background-color: transparent;
  padding-bottom: 3%;
}

.prelude26__bnr01{
  position: relative;
  width: 100%;
  margin-bottom: 3%;
}

.prelude26__bnr02{
  position: relative;
  width: 100%;
}

.prelude26__img {
  position: relative;
  width: 1100px;
  margin: 0 auto;
}

@media only screen and (max-width: 768px) {
  .prelude26__img {
    width: 100%;
    box-sizing: border-box;
  }
}